<style>
  .form-group input {
    margin: 0 .25rem;
    min-width: 125px;
    border: 1px solid #eee;
    border-left: 3px solid;
    border-radius: 5px;
    transition: border-color .5s ease-out;
  }
  .form-group input:optional {
    border-left-color: #999;
  }
  .form-group input:required:valid {
    border-left-color: palegreen;
  }
  .form-group input:invalid {
    border-left-color: salmon;
  }
</style>

<%= render 'menu' %>

<div class="container">
	<div class="row">
		<h1><strong>Form Pemesanan Air Tangki</strong></h1>
		<hr>
		<div class="panel panel-default">
			<div class="panel-body">

				<form class="form-horizontal"  accept-charset="UTF-8" action="<%= tsave_path %>" method="post">

					<div style="margin:0;padding:0">
                    <input name="utf8" type="hidden" value="&#x2713;" />
                    <input name="authenticity_token" type="hidden" value="f755bb0ed134b76c432144748a6d4b7a7ddf2b71" />
                  </div>

					<div class="form-group">
						<label class="control-label col-sm-2"> Jumlah Liter:</label>
						<div class="col-sm-2">
							<div class="dropdown">
								<select class="form-control" id="liter" name="tangki[liter]" required>
									<option>Jumlah Liter.... </option>
									<option value="1">5.000 Liter</option>
									<option value="2">10.000 Liter</option>
									<option value="3">15.000 Liter</option>
								</select>
							</div>
						</div>
					</div>
					
					<div class="form-group">
						<label class="control-label col-sm-2" for="nama">Nomor Telepon:</label>
						<div class="col-sm-6">
							<input type="number" class="form-control" id="telp" name="tangki[telp]" required>
						</div>
					</div>

					<div class="form-group">
						<label class="control-label col-sm-2" for="telp">Alamat:</label>
						<div class="col-sm-6">
							<input type="text" class="form-control" id="alamat" name="tangki[alamat]" required>
						</div>
					</div>
					<hr>
					<div class="card-footer" align="center">
						<div class="col-sm-4">
							<input name="submit" type="submit" value="Pesan" class="btn btn-primary btn-block" data-confirm="Apa anda yakin ingin memesan?">
							<a href="/home" class="btn btn-danger btn-block"> Batal</a>
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>

<%= render 'footer' %>